.tab-accordion {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.tab-accordion__panel:not(.is-active) .tab-accordion__panel__content {
    display: none;
}

.tab-accordion__tabs {
    display: flex;
    flex-wrap: wrap;
    top: 1px;
    position: relative;
    z-index: 2;
}

.tab-accordion__tab,
.tab-accordion__panel__toggle {
    list-style-type: none !important;
    margin: 0;
    padding: 0;
    display: block;
    color: var(--text-color);
    line-height: normal;
    background: var(--accent-grey);
    padding: 14px 60px 15px 20px;
    text-decoration: none;
    border: none;
    border-radius: 4px;
    width: 100%;
    position: relative;
    text-align: left;
    font-size: 19px;
    font-weight: 700;
}

.tab-accordion__panel__toggle:after {
    content: "\e900";
    position: absolute;
    font-family: 'rehack-icons' !important;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
    color: var(--primary-color);
    font-size: 16px;
    font-weight: normal;
}

.tab-accordion__panel__toggle.is-active:after {
    content: "\e903";
}

.tab-accordion__panels {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.tab-accordion__tab.is-active,
.tab-accordion__tab:hover,
.tab-accordion__tab:focus,
.tab-accordion__panel__toggle.is-active,
.tab-accordion__panel__toggle:hover,
.tab-accordion__panel__toggle:focus {
    text-decoration: none;
}

.tab-accordion__panel__content {
    padding: 20px 0 0;
}

.tab-accordion {
    position: relative;
}

.tab-accordion__panel__content .blog-listing__pagination [class*="col-"] {
    padding-left: 0;
}

.tab-accordion__heading {
    margin: 0 0 20px;
}

.tab-accordion__bg-icon {
    position: absolute;
    right: -29px;
    bottom: -45px;
    z-index: -1;
    width: 200px;
}

@media (min-width: 1025px) {
    .tab-accordion__panel__content {
        position: relative;
        width: 100%;
        padding: 32px 0 0;
    }

    .tab-accordion__tab,
    .tab-accordion__panel__toggle {
        border-radius: 50px;
        margin: 0;
        width: auto;
        padding: 5px 40px;
        font-size: 20px;
        font-weight: 400;
        text-transform: uppercase;
    }

    .tab-accordion__tabs {
        background: var(--accent-grey);
        padding: 10px 8px;
        border-radius: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: max-content;
        margin: 0 auto;
    }

    .tab-accordion__tab.is-active {
        background: var(--primary-color) !important;
        color: var(--off-black) !important;
        font-weight: 700;
    }

    .tab-accordion__heading {
        margin: 0 0 35px;
    }

    .tab-accordion__panels {
        gap: 0;
    }

    .tab-accordion__bg-icon {
        right: -52px;
        bottom: -106px;
        width: 380px;
    }
}

@media (min-width: 1200px) {
    .tab-accordion__tab,
    .tab-accordion__panel__toggle {
        padding: 6px 50px 2px;
        font-size: 24px;
    }

    .tab-accordion__tabs {
        padding: 10px;
    }

    .tab-accordion__tab:hover {
        background: rgba(255, 255, 255, 0.1);
    }

    .tab-accordion__bg-icon {
        right: 0;
        bottom: -97px;
        width: 481px;
    }
}